<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <com.lightgame.view.scale.ScaleFrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/ui_divider"
            android:visibility="visible"
            app:fractionValue="0.71666"
            app:measureBy="width">

            <View
                android:layout_width="256dp"
                android:layout_height="22dp"
                android:layout_gravity="bottom"
                android:layout_marginLeft="16dp"
                android:layout_marginBottom="126dp"
                android:background="@drawable/bg_skeleton_child_radius_4" />

            <View
                android:layout_width="96dp"
                android:layout_height="22dp"
                android:layout_gravity="bottom"
                android:layout_marginLeft="16dp"
                android:layout_marginBottom="96dp"
                android:background="@drawable/bg_skeleton_child_radius_4" />

            <View
                android:layout_width="238dp"
                android:layout_height="12dp"
                android:layout_gravity="bottom"
                android:layout_marginLeft="16dp"
                android:layout_marginBottom="72dp"
                android:background="@drawable/bg_skeleton_child_radius_4" />

            <View
                android:layout_width="96dp"
                android:layout_height="24dp"
                android:layout_gravity="bottom"
                android:layout_marginLeft="16dp"
                android:layout_marginBottom="16dp"
                android:background="@drawable/bg_skeleton_child_radius_999" />

            <View
                android:layout_width="60dp"
                android:layout_height="24dp"
                android:layout_gravity="bottom"
                android:layout_marginLeft="120dp"
                android:layout_marginBottom="16dp"
                android:background="@drawable/bg_skeleton_child_radius_999" />
        </com.lightgame.view.scale.ScaleFrameLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="52dp">

            <View
                android:layout_width="100dp"
                android:layout_height="12dp"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="16dp"
                android:background="@drawable/bg_skeleton_radius_999" />

            <View
                android:layout_width="88dp"
                android:layout_height="12dp"
                android:layout_alignParentRight="true"
                android:layout_marginRight="16dp"
                android:layout_marginTop="16dp"
                android:background="@drawable/bg_skeleton_radius_999" />
        </RelativeLayout>

        <include layout="@layout/item_skeleton_game_collection_detail_game" />

        <include layout="@layout/item_skeleton_game_collection_detail_game" />

        <include layout="@layout/item_skeleton_game_collection_detail_game" />

        <include layout="@layout/item_skeleton_game_collection_detail_game" />

        <include layout="@layout/item_skeleton_game_collection_detail_game" />
    </LinearLayout>
</RelativeLayout>